Rebirth en Leopard

MagatoProject
#1 por MagatoProject el 29/07/2009
Si alguien sabe cómo instalar el mítico Rebirth RB-338 en un Mac co Leopard, ya que al intentar hacerlo me aparece una mensaje que dice "NO PUEDE ABRIR LA APLICACION INSTALL REBIRTH RB-338 POR QUE EL ENTORNO CLASSIC YA NO ES COMPATIBLE".
Yo la verdad es que no sé si este sea un problema rreparable, o si exista algun "truquito" que logre instalar el Rebirth en mi Mac con Leopard.

Muuuuuuuuuuuuchas Gracias
Archivos adjuntos ( para descargar)
mensaje.jpg
Subir
Malve
#2 por Malve el 29/07/2009
Olvídate, Propellerheads nunca sacó una versión ya no para Leopard, sino para ninguna versión de Mac OS X...

Bootcamp, hazte una partición pequeña, mete XP e instálalo... no tienes otra opción.

Bueno, un virtulializador tipo Parallels o VM Ware (Creo que se escribe así), pero yo soy más de bootcamp.
Subir
create5001
#3 por create5001 el 02/08/2009
Malve3lxr escribió:
Olvídate, Propellerheads nunca sacó una versión ya no para Leopard, sino para ninguna versión de Mac OS X...

Bootcamp, hazte una partición pequeña, mete XP e instálalo... no tienes otra opción.

Bueno, un virtulializador tipo Parallels o VM Ware (Creo que se escribe así), pero yo soy más de bootcamp.



Si Ok.... pero esto en el caso de que el MAC tenga procesador intel.
Recuerda que todavia hay MAC-KEROS con sus PPC, y ESTAMOS muy felices por cierto.

Pregunto, en este caso si se podria instalar Mac OS 9 (Clasic) dentro de Leopard ???
Subir
Malve
#4 por Malve el 02/08/2009
Leopard no da soporte para entorno Classic... Lo puedes leer bien claro en el mensaje de error que ha colgado más arriba.

Yo no se lo feliz que estas con tu PPC, simplemente respondí a la pregunta.
Subir
Hilos similares
Respuesta rápida

Regístrate o para poder postear en este hilo